#carousel {
	width:255px;
	height:290px;	
	margin:0 auto;
	overflow:hidden;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:250px;
	height:140px;
	border:none;
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:750px;			
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:250px;
	height:140px;	
	float:left;
}

#slides li img {
	padding:4px;
}

/* Styling for prev and next buttons */
#buttons {
	padding:0 0 5px 0;	
	float:left;
}

#buttons a {
	display:block; 
	width:19px; 
	height:19px; 
	float:left;
	outline:0;
}
 
.clear {clear:both}
/*
a#prev {background:url(../images/arrow.gif) 0 -31px no-repeat;}
a#prev:hover {background:url(../images/arrow.gif) 0 0 no-repeat;}
a#next {background:url(../images/arrow.gif) -32px -31px no-repeat;}
a#next:hover {background:url(../images/arrow.gif) -32px 0 no-repeat;} 
/*